test1.html:
    export: de/test1.html
    lang: de
    title: TESTx
    meta:
        author: schukai GmbH
        description: The request was malformed or invalid.
    images:
        - id: tickyesdata-image-gi-4013311193
          source: |-
            data:image/gif;base64,R0lGODdhEAAQAMwAAPj7+FmhUYjNfGuxYYDJdYTIeanOpT+DOTuANXi/bGOrWj6CONzv2sPjv2Cm
              V1unU4zPgI/Sg6DJnJ3ImTh8Mtbs00aNP1CZSGy0YqLEn47RgXW8amasW7XWsmmvX2iuXiwAAAAAEAAQAAAFVyAgjmRpnihqGCkpDQ
              PbGkNUOFk6DZqgHCNGg2T4QAQBoIiRSAwBE4VA4FACKgkB5NGReASFZEmxsQ0whPDi9BiACYQAInXhwOUtgCUQoORFCGt/g4QAIQA7
          alt: tick
          title: "yes"
    anchors:
        - id: test-link-test-html
          href: /test.html
          hreflang: ""
          title: test-link
        - id: yes-a-html
          href: /a.html
          hreflang: ""
          title: "Yes"
    text:
        - text: test-link
          id: test-link
        - text: Bad xxxx
          id: bad-xxxx
        - text: The request was incorrect, the server could not process it.
          id: the-request-was-inco-2640993422
        - text: Try submitting your
          id: try-submitting-your
        - text: request
          id: request
        - text: again (sometimes this helps).
          id: again-sometimes-this-2086042570
        - text: Contact support if you continue to have problems.
          id: contact-support-if-y-3404332025
        - text: |-
            If you received this message as a result of a request to the server API, then check the structure
                            against the documentation.
          id: if-you-received-this-423958995
        - text: 'You   can   try    the following steps:'
          id: you-can-try-the-foll-3363859033
    translations:
        - id: translations
          type: application/json
          translations:
            key1: value1
            key2: value2
            key3:
                one: value3
                two: value4
    modifications:
        remove: 
          - .gradient
        add: 
          - selector: .infobox
            html: <b><span>GURKE</span></b>
        attributes: 
          - selector: '#mainscript'
            name: data-xyz
            value: YES
test2.html:
    export: en/test2.html
    lang: en
    title: TEST2
    meta:
        author: sch2ukai GmbH
        description: The 2request was malformed or invalid.
    images:
        - id: tickyesdata-image-gi-4013311193
          source: |-
            data:image/gif;base64,R0lGODdhEAAQAMwAAPj7+FmhUYjNfGuxYYDJdYTIeanOpT+DOTuANXi/bGOrWj6CONzv2sPjv2Cm
              V1unU4zPgI/Sg6DJnJ3ImTh8Mtbs00aNP1CZSGy0YqLEn47RgXW8amasW7XWsmmvX2iuXiwAAAAAEAAQAAAFVyAgjmRpnihqGCkpDQ
              PbGkNUOFk6DZqgHCNGg2T4QAQBoIiRSAwBE4VA4FACKgkB5NGReASFZEmxsQ0whPDi9BiACYQAInXhwOUtgCUQoORFCGt/g4QAIQA7
          alt: tick
          title: "yes"
    anchors:
        - id: yes-a-html
          href: /a.html
          hreflang: ""
          title: "Yes"
    text:
        - text: Bad xxxx
          id: bad-xxxx
        - text: The request was incorrect, the server could not process it.
          id: the-request-was-inco-2640993422
        - text: Try submitting your
          id: try-submitting-your
        - text: request
          id: request
        - text: again (sometimes this helps).
          id: again-sometimes-this-2086042570
        - text: Contact support if you continue to have problems.
          id: contact-support-if-y-3404332025
        - text: |-
            If you received this message as a result of a request to the server API, then check the structure
                            against the documentation.
          id: if-you-received-this-423958995
        - text: 'You   can   try    the following steps:'
          id: you-can-try-the-foll-3363859033
    translations: []
    modifications:
        remove: []
        add: []
        attributes: []
test3.html:
    export: en/test3.html
    lang: en
    title: TEST3
    meta:
        author: schukai3 GmbH
        description: The 3request was malformed or invalid.
    images:
        - id: tickyesdata-image-gi-4013311193
          source: |-
            data:image/gif;base64,R0lGODdhEAAQAMwAAPj7+FmhUYjNfGuxYYDJdYTIeanOpT+DOTuANXi/bGOrWj6CONzv2sPjv2Cm
              V1unU4zPgI/Sg6DJnJ3ImTh8Mtbs00aNP1CZSGy0YqLEn47RgXW8amasW7XWsmmvX2iuXiwAAAAAEAAQAAAFVyAgjmRpnihqGCkpDQ
              PbGkNUOFk6DZqgHCNGg2T4QAQBoIiRSAwBE4VA4FACKgkB5NGReASFZEmxsQ0whPDi9BiACYQAInXhwOUtgCUQoORFCGt/g4QAIQA7
          alt: tick
          title: "yes"
    anchors:
        - id: yes-a-html
          href: /a.html
          hreflang: ""
          title: "Yes"
    text:
        - text: Bad xxxx
          id: bad-xxxx
        - text: The request was incorrect, the server could not process it.
          id: the-request-was-inco-2640993422
        - text: Try submitting your
          id: try-submitting-your
        - text: request
          id: request
        - text: again (sometimes this helps).
          id: again-sometimes-this-2086042570
        - text: Contact support if you continue to have problems.
          id: contact-support-if-y-3404332025
        - text: |-
            If you received this message as a result of a request to the server API, then check the structure
                            against the documentation.
          id: if-you-received-this-423958995
        - text: 'You   can   try    the following steps:'
          id: you-can-try-the-foll-3363859033
    translations: []
    modifications:
        remove: []
        add: []
        attributes: []
test4.html:
    export: en/test4.html
    lang: en
    title: ""
    meta: {}
    images: []
    anchors:
        - id: a-html
          href: a.html
          hreflang: ""
          title: ""
    text:
        - text: Das ist ein Text
          id: das-ist-ein-text
        - text: one-time password
          id: one-time-password
        - text: .
          id: id1000
    translations: []
    modifications:
        remove: []
        add: []
        attributes: []
